.wpcf7-form {
  display: flex;
  flex-direction: column;
  gap: 1rem;
  width: 100%;
  font-size: 19px;
  font-weight: 400;
}

.wpcf7-form input[type="text"],
.wpcf7-form input[type="email"],
.wpcf7-form textarea {
  padding: 1rem 1rem;
  background-color: #fff0f0;
  border-radius: 8px;
  width: 100%;
  border: 1px solid #1b1b1b;
  font-size: 16px;
}

.wpcf7-form-control {
  margin-top: 14px;
}

.cf7-consent p {
  display: flex;
  align-items: start;
}

.wpcf7-form-control-wrap {
  margin-right: 0.8rem;
}

.cf7-consent-label {
  font-size: 12px;
  font-weight: 400;
  line-height: 134%;
  letter-spacing: 0px;
  margin-top: -10px;
}

.wpcf7-list-item-label {
  display: none;
}

.wpcf7-not-valid-tip {
  font-size: 16px;
  margin-top: 6px;
  margin-bottom: -20px;
}

.wpcf7-list-item {
  margin: 0px;
}

.wpcf7-form input[type="submit"] {
  background-color: #cf3132;
  font-size: 18px;
  font-weight: 700;
  line-height: 110%;
  color: white;
  border-radius: 130px;
  padding: 20px 120px;
  margin-top: 20px;
  cursor: pointer;
}

.wpcf7-form input[type="checkbox"] {
  cursor: pointer;
}

.cf7-consent .wpcf7-not-valid-tip {
  display: none;
}

.wpcf7-not-valid input[type="checkbox"] {
  appearance: none !important;
  display: flex;
  align-content: center;
  justify-content: center;
  border: 1px solid red !important;
  box-shadow: 0px 4px 4px rgba(255, 0, 0, 0.25) !important;
  width: 13px;
  height: 13px;
}

.wpcf7-response-output {
  position: fixed;
  top: 20px;
  right: 20px;
  padding: 10px 20px !important;
  z-index: 9999;
  transition: opacity 0.5s ease;
  opacity: 1;
  width: 500px;
  border-radius: 10px;
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

.wpcf7-response-output.hide {
  opacity: 0;
}

.wpcf7 form.invalid .wpcf7-response-output {
  background-color: rgb(255, 185, 0);
}

.wpcf7 form.failed .wpcf7-response-output {
  background-color: #cf3132;
  color: white;
}

@media (max-width: 640px) {
  .wpcf7-form input[type="submit"] {
    padding: 16px 60px;
    font-size: 16px;
  }

  .wpcf7-response-output {
    width: calc(100% - 40px);
    left: 20px;
    right: 20px;
    bottom: 20px;
    top: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
  }

  .wpcf7 form .wpcf7-response-output {
    margin: 0 !important;
  }
}

@media (max-width: 480px) {
  .wpcf7-form input[type="submit"] {
    padding: 20px 40px;
    font-size: 15px;
    width: 100%;
  }

  .wpcf7-form {
    font-size: 16px;
  }

  .wpcf7-form input[type="text"],
  .wpcf7-form input[type="email"],
  .wpcf7-form textarea {
    font-size: 14px;
    padding: 0.8rem;
  }

  .cf7-consent-label {
    margin-top: -13px;
  }
}

.wpcf7-spinner {
  display: none;
}
